﻿/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */

/* =============================================================
   GENERAL STYLES
 ============================================================ */
body {
    font-family: 'Open Sans', sans-serif;
    line-height: 30px;
    
}


h2 {
    padding-top:50px;
    text-transform: uppercase;  
    padding-bottom:20px;  
    color:#000;
}
h3 {
    padding-top:30px;
     padding-bottom:40px;
     text-align:center;
     font-weight:900;
     text-transform:uppercase;
}
section {
    padding-top:30px;
    padding-bottom:40px;
}
.just-pad {
    padding-bottom:50px;
    padding-top:80px;
}

p {
    padding:10px 0px;
}
/*=====================================
  NAVBAR STYLES 
    ===================================*/

.logo-custom {
     max-height:30px
}
#menu {
    background-color:#ffff;
    color:#fff;
    font-size:12px;
    font-weight:900;
    letter-spacing:1px;
   
}
.navbar-inverse {
border-color:transparent;
}
.navbar-inverse .navbar-nav > li > a,.navbar-inverse .navbar-nav > li > a:hover {
color: #FFF;
}

.home-mail {
    font-size:12px; 
    font-weight:normal;
    padding-left:5px;
}
/*=====================================
  HEADERS STYLES 
    ===================================*/


.header-sec {
  
    padding-top: 10px;
    padding-bottom: 60px;
    background: url(../img/head.jpg) no-repeat center center;
padding: 0;
-webkit-background-size: cover;
background-size: cover;
 color:#fff;
 background-attachment:fixed;
}
.header-sec .overlay{
    background:rgba(8, 134, 74, 0.90);
min-height: 500px;
}
    .header-sec h2 {
        color:#fff;
        padding-top:150px;
    }



    /*=====================================
  TESTIMONIALS STYLES 
    ===================================*/


.testi-sec {
  
    padding-top: 10px;
    padding-bottom: 60px;
    background: url(../img/testi.jpg) no-repeat center center;
padding: 0;
-webkit-background-size: cover;
background-size: cover;
 color:#fff;
 background-attachment:fixed;

}
.testi-sec .overlay{
    background:rgba(8, 134, 74, 0.80);
min-height: 300px;
}
    .testi-sec h3 {
        color:#fff;
        padding-top:60px;
        padding-bottom:30px;
    }

.testi-sec h4 {
    line-height:35px;
}


/*=====================================
  PRICING STYLES 
    ===================================*/

.price-sec {
  
    padding-top: 40px;
    padding-bottom: 60px;
    color:#fff;
   

}
    .price-sec span {
        font-size:90px;
    }

.single-price {
    background-color:rgba(8, 134, 74,1);
    padding:50px;
}
.multi-price {
    background-color:#4bb777;
    padding:50px;
}
  /*=====================================
  CONTACT STYLES 
    ===================================*/
.contact {
    font-size:20px;
    line-height:35px;
}
 /*=====================================
  FOOTER STYLES 
    ===================================*/

 .myfooter {
    background-color:#4bb777;
    padding:5px 40px 5px 40px;
    color:#fff;
    font-size:14px;
    text-align:center;
}
/*======================================
Slide Support (14 Nov 2023)
======================================*/
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}